FormName=frmSettings_Community
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=368
top=64
width=171
height=23
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[imgDelete]
left=816
top=558
width=150
height=43
classname=TImage

[Label6]
left=816
top=572
width=150
height=16
classname=TLabel

[Label7]
left=8
top=128
width=105
height=23
classname=TLabel

[memo]
left=8
top=636
width=873
height=100
classname=TMemo

[lsv]
left=8
top=176
width=703
height=425
classname=TListView

[GroupBox2]
left=728
top=168
width=285
height=169
classname=TGroupBox

[imgAdd]
left=88
top=120
width=150
height=41
classname=TImage

[Label10]
left=88
top=134
width=150
height=16
classname=TLabel

[Label1]
left=8
top=28
width=38
height=16
classname=TLabel

[Label2]
left=8
top=60
width=29
height=16
classname=TLabel

[Label8]
left=8
top=88
width=45
height=32
classname=TLabel

[editName_add]
left=88
top=24
width=180
height=24
classname=TEdit

[editURL_Add]
left=88
top=56
width=180
height=24
classname=TEdit

[editDisplayOrderID_add]
left=88
top=88
width=180
height=24
classname=TEdit

[GroupBox3]
left=728
top=360
width=285
height=169
classname=TGroupBox

[imgSave]
left=88
top=118
width=150
height=43
classname=TImage

[Label3]
left=88
top=132
width=150
height=16
classname=TLabel

[Label4]
left=8
top=28
width=38
height=16
classname=TLabel

[Label5]
left=8
top=60
width=29
height=16
classname=TLabel

[lblID_Modify]
left=256
top=128
width=4
height=16
classname=TLabel

[Label9]
left=8
top=84
width=45
height=32
classname=TLabel

[editName_modify]
left=88
top=24
width=180
height=24
classname=TEdit

[editURL_modify]
left=88
top=56
width=180
height=24
classname=TEdit

[editDisplayOrderID_modify]
left=88
top=88
width=180
height=24
classname=TEdit

[cboType]
left=176
top=119
width=361
height=40
classname=TComboBox

